/* LICENSE & DETAILS
   ==================================================

	Theme Name: Cardinal Child Theme
	Theme URI: http://cardinal.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
a:hover,a:focus {
text-decoration:none;
}
.full-center #logo.has-img a > img {
    height: auto !important;;
}
.full-center #logo {
    max-width: 30%;
}
.gallery-text.container {
padding-bottom:40px;
}
.ilightbox-overlay.metro-white {
    opacity: 0.95 !important;
}


.spb_text_column ul, 
.box-content-wrap ul {
    margin-left: 17px;
	text-indent: -1em;
}
.page-content ul li {
	margin:12px 0;
	line-height: 21px;
}


.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}


figure.animated-overlay figcaption h3 {
line-height: 22px !important;
font-size:14px !important;
}
.fancy-heading h1 {
font-weight:300 !important;
font-size:40px !important;
line-height: 42px !important;
}
.ilightbox-holder.metro-white .ilightbox-container .ilightbox-caption {
background-color:rgba(255,255,255,0.85);
}
.ilightbox-holder .ilightbox-container .ilightbox-caption
{
line-height:150% !important;
}
.masonry-items .blog-item .details-wrap, .masonry-items .blog-item .grid-no-image {
    padding: 15px 30px 30px;
}
.masonry-items .blog-item .details-wrap h2, .masonry-items .blog-item .inst-overlay h2 {
    line-height: 32px;
}
.post-pagination-wrap h2 {
    line-height: 42px;
}
.post-pagination-wrap.prev-next .next-article, .post-pagination-wrap.prev-next .prev-article {
    width: 45%;
}
.post-pagination-wrap.prev-next .prev-article {
    float: left;
}
.detail-feature .details-overlay h1 {
    line-height: 68px;
    max-width: 900px;
}
.progress-bar-wrap .progress {
    height: 40px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.progress-bar-wrap .progress .bar {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.widget_archive label {
	display:none;
}
#copyright .text-right p {
    font-size: 11px;
}
#mobile-header a.mobile-menu-link span.menu-bars, #mobile-header a.mobile-menu-link span.menu-bars::before, #mobile-header a.mobile-menu-link span.menu-bars::after {
    background-color: #000 !important;
}
.category-parents .post-aux-wrap {
	display:none;
}
#listcategorypostswidget-2 a {
	padding: 0;
}
input[type="submit"] {
    background-color: #e4e4e4 !important;
}

@media only screen and (max-width: 1024px) {
.sf-promo-bar p {
    line-height: 26px;
    margin-bottom: 20px;
}
.sf-promo-bar.promo-button p {
    margin-right: 0px;
}
.post-info {
    border-top: none!important;
    margin: 0px 0 0!important;
}
.post-details-wrap .comments-likes {
    display: none!important;
}
}

@media only screen and (max-width: 767px) {
.single-post .content-right {
    padding: 0 15px !important;
}
}
